Events
/- Searches for speaker profiles using predefined parameters
Creates a new speaker profile record that does not already exist.
Execute Batch Operations
Returns a speaker profile from the system by its ID.
Returns a speaker profile from the system by its ID.
Partially updates a speaker profile with the specified ID.
Updates a speaker profile with the specified ID.
Searches for speaker prof...
Searches for speaker profiles using predefined parameters
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/speakerProfiles/{tenantId}/search
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/speakerProfiles/{tenantId}/search
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/speakerProfiles/{tenantId}/search?exclusiveStartKey=string&fieldsToReturn=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"contact_person_name": "string",
"ids": [
"string"
],
"is_active": true,
"topic_ids": [
"string"
]
}'Response
{ "Items": [ { … } ], "LastEvaluatedKey": "string" }